# <!=Copyright (C) 2017 ThemeShopy
# This file is distributed under the GNU General Public License.=!>
msgid ""
msgstr ""
"Project-Id-Version: TS Photography 0.2.4\n"
"Report-Msgid-Bugs-To: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-MO-DA HO:MI+ZONE\n"
"Last-Translator: ThemeShopy <support@themeshopy.com>\n"
"Language-Team: \n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"Language: en_US\n"
"X-Poedit-SearchPath-0: ../../ts-photography\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: grunt-wp-i18n1.0.0\n"

#: 404.php:12
msgid '404'
msgstr ""

#: 404.php:13
msgid 'Looks like you have taken a wrong turn&hellip'
msgstr ""

#: 404.php:14
msgid 'Dont worry&hellip it happens to the best of us.'
msgstr ""

#: 404.php:16 
msgid 'Back to Home Page'
msgstr ""

#: comments.php:28 
msgid 'One thought on &ldquo;%s&rdquo;'
msgstr ""

#: comments.php:37
msgid 'comments title'
msgstr ""

#: comments.php:69
msgid 'Comments are closed.'
msgstr ""

#: footer.php:32
msgid 'copyright 2018'
msgstr ""

#: functions.php:32
msgid 'Primary Menu'
msgstr""

#: functions.php:68
msgid 'Thank you for choosing ThemeShopy. We are sincerely obliged to offer our best services to you. Please proceed towards welcome page and give us the privilege to serve you.'
msgstr""

#: functions.php:69
msgid 'Click here...'
msgstr""

#: functions.php:76
msgid 'Blog Sidebar'
msgstr""

#: functions.php:77
msgid 'Appears on blog page sidebar'
msgstr""

#: functions.php:86
msgid 'Page Sidebar'
msgstr""

#: functions.php:87 
#: functions.php:97
msgid 'Appears on page sidebar'
msgstr""

#: functions.php:96
msgid 'Third Column Sidebar'
msgstr""

#: functions.php:106
msgid 'Footer Navigation 1'
msgstr""

#: functions.php:107
#: functions.php:117 
#: functions.php:127
#: functions.php:137
msgid 'Appears on footer'
msgstr""

#: functions.php:116
msgid 'Footer Navigation 2'
msgstr""

#: functions.php:126
msgid 'Footer Navigation 3'
msgstr""

#: functions.php:136
msgid 'Footer Navigation 4'
msgstr""

#: functions.php:389
msgid 'Photography WordPress Theme'
msgstr""

#: header.php:21
msgid 'Menu'
msgstr""

#: no-results.php:11
msgid 'Nothing Found'
msgstr""

#: no-results.php:15
msgid 'Ready to publish your first post? Get started here.'
msgstr""

#: no-results.php:17
msgid 'Sorry, but nothing matched your search terms. Please try again with some different keywords.'
msgstr""

#: no-results.php:20
msgid 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.'
msgstr""

#: searchform.php:10
msgid 'Search &hellip;'
msgstr""

#: searchform.php:12
msgid 'Search'
msgstr""

#: sidebar.php:12
msgid 'Archives'
msgstr""

#: sidebar.php:18
msgid 'Meta'
msgstr""

#: archive.php:39
#: archive.php:67
#: archive.php:98
#: archive.php:127
#: archive.php:157
#: archive.php:187
#: archive.php:214
#: image.php:35
#: image.php:63
#: image.php:92
#: image.php:121
#: image.php:151
#: image.php:181
#: image.php:206
#: index.php:39
#: index.php:63
#: index.php:90
#: index.php:115
#: index.php:141
#: index.php:166
#: index.php:185
#: search.php:32
#: search.php:57
#: search.php:83
#: search.php:109
#: search.php:136
#: search.php:163
#: search.php:185
msgid "Previous page"
msgstr ""

#: archive.php:40
#: archive.php:68
#: archive.php:99
#: archive.php:128
#: archive.php:158
#: archive.php:188
#: archive.php:215
#: image.php:36
#: image.php:64
#: image.php:93
#: image.php:122
#: image.php:152
#: image.php:182
#: image.php:207
#: index.php:40
#: index.php:64
#: index.php:91
#: index.php:116
#: index.php:142
#: index.php:167
#: index.php:186
#: search.php:33
#: search.php:58
#: search.php:84
#: search.php:110
#: search.php:137
#: search.php:164
#: search.php:186
msgid "Next page"
msgstr ""

#: archive.php:41
#: archive.php:69
#: archive.php:100
#: archive.php:129
#: archive.php:159
#: archive.php:189
#: archive.php:216
#: image.php:37
#: image.php:65
#: image.php:92
#: image.php:123
#: image.php:153
#: image.php:183
#: image.php:208
#: index.php:41
#: index.php:65
#: index.php:92
#: index.php:117
#: index.php:143
#: index.php:168
#: index.php:187
#: search.php:34
#: search.php:59
#: search.php:85
#: search.php:111
#: search.php:138
#: search.php:165
#: search.php:187
#: template-part/content-single.php:30
msgid "Page"
msgstr ""

#: searchform.php:10
#: searchform.php:12
msgid "Search"
msgstr ""

#: search.php:18
#: search.php:43
#: search.php:69
#: search.php:95
#: search.php:122
#: search.php:149
#: search.php:171
msgid "Results For: %s"
msgstr ""

#: template-part/content-single.php:15
msgid '0 Comments'
msgstr ""

#: template-part/content-single.php:26
#: template-part/image-layout:27
msgid 'Pages:'
msgstr ""

#: template-part/content-single.php:37
#: template-part/image-layout:42
msgid 'Parent post link'
msgstr ""

#: template-part/content-single.php:42
#: template-part/image-layout:47
msgid 'Next'
msgstr ""

#: template-part/content-single.php:43
#: template-part/image-layout:48
msgid 'Next post:'
msgstr ""

#: template-part/content-single.php:45
#: template-part/image-layout:50
msgid 'Previous'
msgstr ""

#: template-part/content-single.php:46
#: template-part/image-layout:51
msgid 'Previous post:'
msgstr ""

#: page-template/custom-front-page.php:39
msgid "DISCOVER MORE"
msgstr ""

#: template-part/content.php:18
#: template-part/grid-layout.php:22
#: template-part/content-audio.php:43
#: template-part/content-gallery.php:31
#: template-part/content-image.php:21
#: template-part/content-video.php:44
msgid "Read More"
msgstr ""

#: template-part/image-layout:32
msgid 'Edit'
msgstr ""

#: inc/customizer.php:20
msgid 'Theme Settings'
msgstr""

#: inc/customizer.php:21
msgid 'Description of what this panel does.'
msgstr""

#: inc/customizer.php:26
msgid 'Theme Color Option'
msgstr""

#: inc/customizer.php:34
#: inc/customizer.php:44
msgid 'One can change complete theme color on just one click.'
msgstr""

#: inc/customizer.php:51
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:58
#: inc/customizer.php:67
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:63
msgid "Change Layouts"
msgstr ""

#: inc/customizer.php:66
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:68
msgid "One Column"
msgstr ""

#: inc/customizer.php:69
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:70
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:71
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:171
msgid 'Typography'
msgstr ""

#: inc/customizer.php:182
msgid 'Paragraph Color'
msgstr ""

#: inc/customizer.php:195
msgid 'Paragraph Fonts'
msgstr ""

#: inc/customizer.php:205
msgid 'Paragraph Font Size'
msgstr ""

#: inc/customizer.php:217
msgid '"a" Tag Color'
msgstr ""

#: inc/customizer.php:230
msgid '"a" Tag Fonts'
msgstr ""

#: inc/customizer.php:241
msgid '"li" Tag Color'
msgstr ""

#: inc/customizer.php:255
msgid '"li" Tag Fonts'
msgstr ""

#: inc/customizer.php:266
msgid 'H1 Color'
msgstr ""

#: inc/customizer.php:279
msgid 'H1 Fonts'
msgstr ""

#: inc/customizer.php:290
msgid 'H1 Font Size'
msgstr ""

#: inc/customizer.php:302
msgid 'h2 Color'
msgstr ""

#: inc/customizer.php:315
msgid 'h2 Fonts'
msgstr ""

#: inc/customizer.php:326
msgid 'h2 Font Size'
msgstr ""

#: inc/customizer.php:338
msgid 'h3 Color'
msgstr ""

#: inc/customizer.php:351
msgid 'h3 Fonts'
msgstr ""

#: inc/customizer.php:362
msgid 'h3 Font Size'
msgstr ""

#: inc/customizer.php:374
msgid 'h4 Color'
msgstr ""

#: inc/customizer.php:387
msgid 'h4 Fonts'
msgstr ""

#: inc/customizer.php:398
msgid 'h4 Font Size'
msgstr ""

#: inc/customizer.php:410
msgid 'h5 Color'
msgstr ""

#: inc/customizer.php:423
msgid 'h5 Fonts'
msgstr ""

#: inc/customizer.php:434
msgid 'h5 Font Size'
msgstr ""

#: inc/customizer.php:446
msgid 'h6 Color'
msgstr ""

#: inc/customizer.php:459
msgid 'h6 Fonts'
msgstr ""

#: inc/customizer.php:470
msgid 'h6 Font Size'
msgstr ""

#: inc/customizer.php:478
msgid "Social Icon Section"
msgstr ""

#: inc/customizer.php:479
msgid "Add Header Content here"
msgstr ""

#: inc/customizer.php:489
msgid "Add Youtube link"
msgstr ""

#: inc/customizer.php:500
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:511
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:522
msgid "Add RSS link"
msgstr ""

#: inc/customizer.php:533
msgid "Add Instagram link"
msgstr ""

#: inc/customizer.php:544
msgid "Add Pintrest link"
msgstr ""

#: inc/customizer.php:552
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:563
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:576
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:584
msgid "Photography Section"
msgstr ""

#: inc/customizer.php:609
msgid "Select Category to display Latest Post"
msgstr ""

#: inc/customizer.php:615
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:616
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:626
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:709
msgid "Photography Pro"
msgstr ""

#: inc/customizer.php:710
msgid "Go Pro"
msgstr ""